Subject: Release of Direct Force Field, Version 1.1.3

From: "[email-masked]" <[email-masked]>
Date: Mon, 22 Apr 2002 15:59:04 -0700

Aeon Technology Inc. is pleased to announce the general availability of
Direct Force FieldT 1.1.3.
Direct Force FieldT is not just another force field. It is an expert system
that can be used to automatically create force field parameters from ab
initio data.

A patent-pending process that helps fit very complex potential energy
surfaces efficiently has been implemented in Direct Force FieldT. This
technique enables fast and reliable development of force field parameters
> from ab initio data. In addition, this product can be used to generate
approximated parameters without fitting data or to convert parameters from
one force field to another.

The result parameters can be used independently or cooperatively with
existing force fields by popular simulation engines such as AMBER, CHARMM
and DISCOVER.

Please visit www.AeonTechnology.com for more information on our company and
on the product.